.breadcrumb-wrapper {
  background: linear-gradient(rgba(15,31,61,0.95), rgba(15,31,61,0.9)),
              url('../assert/breadcrumb.jpg');
  background-size: cover;
  background-position: center;

  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;

  padding: 0;
}

/* Center text */
.breadcrumb-center {
    padding-top: 10px;
  font-family: 'Inter', sans-serif;
  font-size: 15px;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;

  line-height: normal;   
  display: flex;
  align-items: center;
}


@media (max-width: 600px) {
  .breadcrumb-wrapper {
    height: 26px;
  }

  .breadcrumb-center {
           padding-bottom: 10px;
        font-size: 13px;
  }
}



#navbar { min-height: 64px; }